Comptibility with ReSharperSetup.7.0.0.325.msi

Mar 5, 2012 at 2:29 PM

The only currently available build of ReSharper 7 EAP for Visual Studio is at http://confluence.jetbrains.net/display/ReSharper/ReSharper+7+EAP+for+VS11+Beta

When I try to install StyleCop-4.7.11.0.msi I get an unsupported version message which presumeably refers to the EAP version. (A more explicit message of what version is incompatible would be appreciated - e.g. do I instead need to update my version 6 of resharper)

Are you waiting on JetBrains to update the SDK?

Thank you for your hard work.

 

Coordinator
May 29, 2012 at 5:35 PM

4.7.27 is compatible with 7.0.54 today.

May 29, 2012 at 8:59 PM
Edited May 29, 2012 at 9:00 PM

I have just downloaded and installed build 54 from http://confluence.jetbrains.net/display/ReSharper/ReSharper+7+EAP and Stylecop / Resharoer integration is WORKING!

 

Thank you very much Andrew!